This discussion is archived
1 Reply Latest reply: Sep 2, 2013 10:19 AM by gach87 RSS

Using latest edition of J query mobile 1.3.2

Test2 Newbie
Currently Being Moderated

Hello,

 

I am using APEX 4.2.2

 

I tried to remove #APEX_CSS#  and    #apex_javascript# from the page template and I referenced  these files...

 

<link rel="stylesheet" href="http://code.jquery.com/mobile/1.3.2/jquery.mobile-1.3.2.min.css" />

<script src="http://code.jquery.com/mobile/1.3.2/jquery.mobile-1.3.2.min.js"></script>

 

I tried to add a panel to my App 

But, I got some overlapping of the page elements issue. So, I stopped .

 

I would like to make sure that it is fine to use Jquery Mobile 1.3.2 on APEX 4.2.2 ??

 

Regards,

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points